Pular para o conteúdo
Ver todas as ameaças

FlightLog - CVE-2021-24336

Alvo: FlightLog

Descrição

Injeção autenticada do SQL Injection (SQLI) descoberta por Shreya Pohekar (projeto de Código Vigilante) no Plugin do Flightlog do WordPress (versões <= 3.0.2).

Software
FlightLog
Tipo Software
Plugin
CVE
CVE-2021-24336
Tags
Nâo informado
Data de publicação
19/05/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.5
Não medido
plugins premium WordPress